Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 13 Aug 2017 19:54:23 +0200
From:      Bernt Hansson <bah@bananmonarki.se>
To:        "John R. Levine" <johnl@iecc.com>
Cc:        freebsd-questions@freebsd.org
Subject:   Re: python promblems
Message-ID:  <c1ce3233-2085-036d-684a-d36671d4cb09@bananmonarki.se>
In-Reply-To: <alpine.OSX.2.21.1708131109580.47395@ary.qy>
References:  <20170812221936.14633.qmail@ary.lan> <4b9f0f28-6958-8201-24c8-a2dcb6324926@bananmonarki.se> <alpine.OSX.2.21.1708131109580.47395@ary.qy>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On 2017-08-13 17:10, John R. Levine wrote:
>>>>  pkg info | grep py27:
>>>>
>>>>  py27-gtkglext-1.1.0_12         Python binding for GtkGLExt
>>>>
>>>>  What to do now. Pycam was working nice before.
>>>  Try uninstalling the library it and reinstalling it.  That often fixes
>>>  problems due to shared library names or locations changing.
>>>
>>>
>> What library might that be?
>
> Hard to say.  When you uninstalled and reinstalled py27-gtkglext, what 
> happened?
Not much, if anything. No errors.



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?c1ce3233-2085-036d-684a-d36671d4cb09>